## ruby-spring-commands-rspec 1.0.4

=== debian/changelog ===
ruby-spring-commands-rspec (1.0.4-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Tue, 10 Mar 2020 12:33:35 +0530

ruby-spring-commands-rspec (1.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #952783)

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Feb 2020 12:30:45 +0530
