=== debian/control ===
Source: ruby-spring-commands-rspec
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               ruby-spring (>= 0.9.1)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-spring-commands-rspec.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-spring-commands-rspec
Homepage: https://github.com/jonleighton/spring-commands-rspec
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-spring-commands-rspec
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: rspec command for spring
 This library implements the `rspec` command for Spring.
 .
 If you're using spring binstubs, run `bundle exec spring binstub rspec` to
 generate `bin/rspec`. Then run `spring stop` to pick up the changes.
