=== debian/watch ===
version=4
https://gemwatch.debian.net/spring-commands-rspec .*/spring-commands-rspec-(.*).tar.gz
